# NAME

git-annex init - initialize git-annex

# SYNOPSIS

git annex init `[description]`

# DESCRIPTION

Until a repository (or one of its remotes) has been initialized,
git-annex will refuse to operate on it, to avoid accidentally
using it in a repository that was not intended to have an annex.

It's useful, but not mandatory, to initialize each new clone
of a repository with its own description. If you don't provide one,
one will be generated using the username, hostname and the path.

# SEE ALSO

[[git-annex]](1)

[[git-annex-describe]](1)

[[git-annex-reinit]](1)

git-init(1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
